/* Jaco's Edits */

/* Subscribe to newsletter form on the homepage */
#newsletter_signup #tbSubName, #newsletter_signup #tbSubEmail { 
	background: url(../Images/custom-formfield-bg.png) repeat-x; 
	width: 95%; 
	border: 0; 
	border-left: 1px solid #4C4C4E; 
	border-right: 1px solid #4C4C4E; 
	height: 21px; 
	padding: 3px; 
	color: #666;
}
#newsletter_signup #btnSubscribe {
	margin-left: 77px; 
	background: #333335; 
	border: 0; 
	color: #ccc; 
	padding: 7px 12px;
	text-shadow: -1px -1px 0px #000;
	filter: dropshadow(color=#000, offx=-1, offy=-1);
	margin-top: -5px;
	cursor: pointer;
}

/* Home page news */
#elNewsList ul { margin: 0;}
#elNewsList li { background: none; padding: 7px 0;}


/* Lists */
.cms_content ul, .cms_content ol { margin: 0; padding: 0; list-style-type: disc; margin-left: 20px;}
.cms_content ul li, .cms_content ol li { background: none; padding:5px;}
#category_list ul, #category_list ul { color: #aaa;}
.cms_content ul.piped_list_outdent li { background: none;}


/* Page Heading */
#heading_bar h1 {
    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 35px;
    font-weight: normal;
    margin: 0 25px 0 0;
    padding: 0 25px 0 0;
}
#heading_bar span {
    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 24px;
}
.cms_content h2, .cms_content h3 { font-weight: 400; color: #ccc;}
.cms_content.left h2, .cms_content.left h3 { margin-top: 25px;}
#heading_bar h1.no-sub-title {border: 0;}


/* CMS Content */
.cms_content { color: #ccc;}

/* Blog */
.blog_page_item_title a {color: #fff!important;}


/* Contact Form */
#contact_form .text-input {
	background: url(../Images/custom-formfield-bg.png) repeat-x; 
	width: 300px;
	border: 0; 
	border-left: 1px solid #4C4C4E; 
	border-right: 1px solid #4C4C4E; 
	height: 21px; 
	padding: 3px; 
	color: #666;
}
#contact_form #tb_enquiry { background: url(../Images/custom-textarea-bg.png) repeat-x; height: 94px}
#contact_form #btn_submit {
	margin-left: 96px; 
	background: #333335; 
	border: 0; 
	color: #ccc; 
	padding: 7px 12px;
	text-shadow: -1px -1px 0px #000;
	filter: dropshadow(color=#000, offx=-1, offy=-1);
	margin-top: 5px;
	cursor: pointer;
}


/* Footer */
#footer_sitemap .footer_sitemap_section a { color: #ccc;}
#footer_sitemap .footer_sitemap_section li { line-height: 1.5em; padding: 3px 0 1px 10px;}


/* Inline image handler */
.inline-image {
    float: left;
    margin: 0 15px 15px 0;
}
.inline-image img, img.inline-image {
	background: #444;
    padding: 5px;
}

